import Car from './Car';
import FetchAxios from './FetchAxios';
const fetchAxios = new FetchAxios({
  baseurl: process.env.REACT_APP_API_URL || '',
});
console.log(process.env.REACT_APP_API_URL);
const car = new Car(fetchAxios);

export { car };
